POST api/MedicalExamcos/DeleteExamVitalSign
Request Information
URI Parameters
None.
Body Parameters
MEExamVitalSignDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| Id | integer |
None. |
|
| TriageId | integer |
None. |
|
| CaseNo | integer |
None. |
|
| ReportedDateTime | date |
None. |
|
| ReportedTime | time interval |
None. |
|
| CustomReportedTime | string |
String length: inclusive between 0 and 50 |
|
| SystolicBP | decimal number |
None. |
|
| DiastolicBP | decimal number |
None. |
|
| HR | decimal number |
None. |
|
| RR | decimal number |
None. |
|
| PulseOx | decimal number |
None. |
|
| Temp | decimal number |
None. |
|
| BG | decimal number |
None. |
|
| TempUnit | string |
String length: inclusive between 0 and 50 |
|
| VitalCategory | string |
String length: inclusive between 0 and 400 |
|
| Position | string |
None. |
|
| PositionId | integer |
None. |
|
| ValidFlag | boolean |
None. |
|
| DateCreated | date |
None. |
|
| DateUpdated | date |
None. |
|
| UserIDCreated | integer |
None. |
|
| UserIDUpdated | integer |
None. |
Request Formats
application/json, text/json
Sample:
{
"Id": 1,
"TriageId": 2,
"CaseNo": 3,
"ReportedDateTime": "2026-06-20T12:52:48.2217215-07:00",
"ReportedTime": "00:00:00.1234567",
"CustomReportedTime": "sample string 6",
"SystolicBP": 1.0,
"DiastolicBP": 1.0,
"HR": 1.0,
"RR": 1.0,
"PulseOx": 1.0,
"Temp": 1.0,
"BG": 1.0,
"TempUnit": "sample string 7",
"VitalCategory": "sample string 8",
"Position": "sample string 9",
"PositionId": 1,
"ValidFlag": true,
"DateCreated": "2026-06-20T12:52:48.2217215-07:00",
"DateUpdated": "2026-06-20T12:52:48.2217215-07:00",
"UserIDCreated": 13,
"UserIDUpdated": 14
}
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
AsapResponseOfMEExamVitalSignDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | MEExamVitalSignDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": {
"Id": 1,
"TriageId": 2,
"CaseNo": 3,
"ReportedDateTime": "2026-06-20T12:52:48.2373072-07:00",
"ReportedTime": "00:00:00.1234567",
"CustomReportedTime": "sample string 6",
"SystolicBP": 1.0,
"DiastolicBP": 1.0,
"HR": 1.0,
"RR": 1.0,
"PulseOx": 1.0,
"Temp": 1.0,
"BG": 1.0,
"TempUnit": "sample string 7",
"VitalCategory": "sample string 8",
"Position": "sample string 9",
"PositionId": 1,
"ValidFlag": true,
"DateCreated": "2026-06-20T12:52:48.2373072-07:00",
"DateUpdated": "2026-06-20T12:52:48.2373072-07:00",
"UserIDCreated": 13,
"UserIDUpdated": 14
},
"totalCount": 3
}